Starke Kryptographie TLS 1.2

Download:

TimePunch Konfiguration für starke Kryptographie

More security by moving from TLS 1.0/1.1 to TLS 1.2

In order to increase data security, the encryption of our update server was changed to TLS 1.2.

The upcoming version TimePunch 4.0 supports this secure transport protocol by default. However, for the versions of TimePunch currently in use, an update must be imported on the server.

How do you know if an update is necessary?

The following message is displayed on the start page of your TimePunch Application Server:

What are the consequences of the error?

As long as your TimePunch installation cannot connect to our update server, you will not be shown any possible software updates.

You will therefore not receive any security and feature updates!

How can the server be updated?

To update the server, you just need to load the following setup and run it on your TimePunch server:

TimePunch configuration for strong cryptography
>>br>

For the changes to take effect, the server must be restarted at the end.

Shall we support?

We would be pleased to support you in the conversion to the new protocol. The easiest way is to open a new ticket on our support page.

https://support.timepunch.de

If you have not signed a maintenance contract, please remember that this is a support service with costs.

Comments are closed.